--ABS-62311 / ABS-75782
--- CUSTOMER ---
ALTER TRIGGER CUSTOMER_CHECK_CONTRACT_USAGE DISABLE;
ALTER TRIGGER AFTER_UPDATE_CUSTOMER DISABLE;

UPDATE CUSTOMER C
SET C.GARMENTINSURANCE = C.GARMENTINSURANCE||1
WHERE LENGTH(C.GARMENTINSURANCE)=5;
COMMIT;

ALTER TRIGGER CUSTOMER_CHECK_CONTRACT_USAGE ENABLE;
ALTER TRIGGER AFTER_UPDATE_CUSTOMER ENABLE;
